.bannerWidget--1199 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1777034374_69eb64866911f.jpg); 
	background-attachment: scroll; 
	background-position: 50% 38%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1199 {
        background-attachment: initial;
    }
}

.bannerWidget--1199::after {
    background-color: hsla(0, 0%, 0%, 0.51);
    z-index: 1;
}

.bannerWidget--1199 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1199 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1199 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1200 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1200 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1200 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1282 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1234 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 30px;
    
}.textHeader--1201 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1201 .textHeader__heading {
    color: inherit; 
}

.textHeader--1201 .textHeader__subheading {
    color: inherit; 
}.imageWidget--1203 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1203 img {
    width: 417px;
    height: auto;
    max-width: 100%;
}.textWidget--1202 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1202 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1202 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--1204 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1204 .textHeader__heading {
    color: inherit; 
}

.textHeader--1204 .textHeader__subheading {
    color: inherit; 
}.textWidget--1205 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1205 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1205 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1206 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1206 img {
    width: 598px;
    height: auto;
    max-width: 100%;
}.textWidget--1208 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1208 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1208 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1209 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1209 img {
    width: 353px;
    height: auto;
    max-width: 100%;
}.textWidget--1210 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1210 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1210 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1214 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1214 img {
    width: 754px;
    height: auto;
    max-width: 100%;
}.textHeader--1207 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1207 .textHeader__heading {
    color: inherit; 
}

.textHeader--1207 .textHeader__subheading {
    color: inherit; 
}.textWidget--1212 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1212 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1212 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1235 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1213 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1213 img {
    width: 558px;
    height: auto;
    max-width: 100%;
}.textHeader--1215 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1215 .textHeader__heading {
    color: inherit; 
}

.textHeader--1215 .textHeader__subheading {
    color: inherit; 
}.textWidget--1216 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1216 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1216 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1236 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1223 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1223 img {
    width: 376px;
    height: auto;
    max-width: 100%;
}.textHeader--1217 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1217 .textHeader__heading {
    color: inherit; 
}

.textHeader--1217 .textHeader__subheading {
    color: inherit; 
}.textWidget--1218 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1218 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1218 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1211 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1211 img {
    width: 695px;
    height: auto;
    max-width: 100%;
}.textHeader--1219 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1219 .textHeader__heading {
    color: inherit; 
}

.textHeader--1219 .textHeader__subheading {
    color: inherit; 
}.textWidget--1220 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1220 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1220 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1237 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1231 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1231 img {
    width: 494px;
    height: auto;
    max-width: 100%;
}.textHeader--1221 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1221 .textHeader__heading {
    color: inherit; 
}

.textHeader--1221 .textHeader__subheading {
    color: inherit; 
}.textWidget--1222 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1222 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1222 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1238 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1224 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--1224 img {
    width: 737px;
    height: auto;
    max-width: 100%;
}.textHeader--1225 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1225 .textHeader__heading {
    color: inherit; 
}

.textHeader--1225 .textHeader__subheading {
    color: inherit; 
}.textWidget--1226 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1226 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1226 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1239 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1227 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1227 img {
    width: 670px;
    height: auto;
    max-width: 100%;
}.textHeader--1228 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1228 .textHeader__heading {
    color: inherit; 
}

.textHeader--1228 .textHeader__subheading {
    color: inherit; 
}.textWidget--1229 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1229 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1229 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1240 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.ctaButtonWidget--1241 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 30px;
    
}.imageWidget--1230 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1230 img {
    width: 426px;
    height: auto;
    max-width: 100%;
}.textHeader--1248 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1248 .textHeader__heading {
    color: inherit; 
}

.textHeader--1248 .textHeader__subheading {
    color: inherit; 
}.textWidget--1247 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1247 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1247 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1249 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1249 img {
    width: 397px;
    height: auto;
    max-width: 100%;
}.textHeader--1232 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1232 .textHeader__heading {
    color: inherit; 
}

.textHeader--1232 .textHeader__subheading {
    color: inherit; 
}.textWidget--1233 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1233 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1233 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--1242 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1242 .textHeader__heading {
    color: inherit; 
}

.textHeader--1242 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--1243 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1244 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1245 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1246 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 30px;
    
}